/*
  Theme Name:   Kulturfabrik NEU
  Description:  Child of Storefront
  Author:       Daniel Kirchner
  Author URI:   https://kulturfabrik-moabit.de
  Template:     storefront
  Version:      1.0
  Text Domain:  storefront-child
*/

.site-info a, #site-header-cart, .posted-on, .post-author, .gallery .gallery-item .gallery-caption {
  display: none;
}
.site-search {
  display: block;
}

a {
    color: #691011;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    font-weight: 600;
    margin: 0 0 0.5em;
    color: #691011;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 600;
}
blockquote+h2, blockquote+h3, blockquote+h4, blockquote+header h2, form+h2, form+h3, form+h4, form+header h2, ol+h2, ol+h3, ol+h4, ol+header h2, p+h2, p+h3, p+h4, p+header h2, table+h2, table+h3, table+h4, table+header h2, ul+h2, ul+h3, ul+h4, ul+header h2 {
    margin-top: 1.2906835em; 
}
.delta, h4 {
    font-size: 1.2em;
}
img {
    height: auto;
    max-width: 100%;
    display: inline;
}
table:not( .has-background ) tbody td {
    background-color: #eee;
}
table td, table th {
    padding: 0.5em 1em;
   }
.widget {
    margin: 0 0 1.5em;
}
.widget .widget-title, .woocommerce-products-header__title.page-title, .product_title.entry-title, .cart_totals h2 {
    font-weight: 600;
	color: #691011;
	font-size: 1.3em;
	padding-bottom: 0.1em;
	background-color: #e5e5e5;
	padding: 0.3em 0.5em;
	border-radius: 6px;
}
.widget .widget-title, .widget .widgettitle {
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
    }
h1, .alpha {
    font-size: 1.3em;
	font-weight: 600;
    line-height: 1.214;
    letter-spacing: -1px;
}
.hentry .entry-header {
  border-bottom: 0px solid rgba(0, 0, 0, 0.05);
	border-radius: 6px;
}
.hentry .entry-content a {
    text-decoration: none;
}
.wp-caption .wp-caption-text {
	font-size: 0.9em;
    text-align: center;
    font-style: italic;
    border-bottom: 0px solid rgba(0, 0, 0, 0.05);
    padding: 1em 0;
}

.wp-caption img[class*='wp-image-'] {
    display: block;
    }

.alignleft {
    display: inline;
    float: left;
    margin-right: 0em;
}

img.alignleft {
    margin-right: 1em;
	
}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 0em;
}
figure.gallery-item {
	margin-bottom:20px;
}
.site-header {
    padding-top: 0.5em;
	padding-bottom: 0.5em; 
}
.archive-title, .page-title, .widget-title {
    
    text-transform: none;
	color:#000;
}
.archive-title span {
    text-transform: none;
    font-weight: 400;
}
.taxonomy-description, .author-description {
    color: #767676;
    font-size: 16px;
    padding-top: 0px;
}
.archive-title span p {
    display: inline;
    margin: 0px;
}
.cat-logo-pad {
    margin-right:10px;
	vertical-align:middle;
}
.hentry {
    margin: 0 0 2.235801032em;
}
.storefront-primary-navigation {
    background-color: #691011;
}
.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, button.menu-toggle, button.menu-toggle:hover, .handheld-navigation .dropdown-toggle {
    color: #fff;
	font-size: 1.1em;
}
.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, .site-header ul.menu li.current-menu-item > a {
    background-color: #965758;
	color: #fff;
	font-size: 1.1em;
}
.site-branding {
	margin-bottom: 1.61792em;
}
.hentry .wp-post-image {
    margin-bottom: 1em;
   margin-left: auto;
    margin-right: auto;
	display: block;
	text-align: center;

}
.site-content > .col-full > .woocommerce > .woocommerce-message:first-child, .site-content > .col-full > .woocommerce > .woocommerce-info:first-child, .site-content > .col-full > .woocommerce > .woocommerce-error:first-child {
    margin-top: 0;
}
.single-product div.product p.price {
    font-size: 1.41575em;
    margin: 0.8em 0;
}
.gallery {
    margin-bottom: 0em;
}
/*ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
    display: block;
    margin: 0 auto 1.618em;
	max-height: 173px;
	overflow: hidden;
}*/
.price {
	font-size: 1.2em;
}
.textwidget figure.wp-caption{
	margin:0px 10px 0px 15px;
	width: 90px;
}
button.menu-toggle, button.menu-toggle:hover {
   background-color: #691011;
	border-color: #691011;
}
button.menu-toggle:after, button.menu-toggle:before, button.menu-toggle span:before {
    background-color: #fff;
}
.storefront-handheld-footer-bar {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid rgba(255,255,255,.2);
    box-shadow: 0 0 6px rgb(0 0 0 / 70%);
    z-index: 9999;
	display: none;
}
button.more {
	border-radius: 6px 6px 6px 6px;
	/*background-color: #ccc;*/
}

@media (min-width: 768px) {
	
	/*.main-navigation ul.menu>li.menu-item-has-children>a::after, .main-navigation ul.menu>li.page_item_has_children>a::after, .main-navigation ul.nav-menu>li.menu-item-has-children>a::after, .main-navigation ul.nav-menu>li.page_item_has_children>a::after {
		content:"\2304";
	}*/
	
	.site-header .social {
    float: right;
    margin-right: 0;
    clear: none;
	margin-top: 1em;
}
	.main-navigation ul.menu, .main-navigation ul.nav-menu {
   
    margin-left: 0em;
    
}
	.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #e5e5e5;
}
	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    color:#000;
	font-size: 1em;
}
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 0.8em 0.9em;
		 
}
.main-navigation ul ul li a, .secondary-navigation ul ul li a {
    width: auto;
}
	
	.hentry .entry-header {
    margin-bottom: 0.5em;
	background-color: #e5e5e5;
}
	.hentry .entry-header h2, .hentry .entry-header h1 {
    padding: 0.3em 0.5em;
	margin-bottom: 1em;
}
	.site-header .site-branding img {
    height: auto;
    max-width: 308px;
    max-height: none;
}
	.site-branding, .site-search, .site-header-cart, .site-logo-anchor, .site-logo-link, .custom-logo-link {
    margin-bottom: 1.61792em;
}
	.site-header {
    padding-top: 1.61792em;
    padding-bottom: 0;
}
	.archive-header,
	.page-header {
		margin: 0px 0px 20px 0px;
		padding: 0px;
	}
	.woocommerce-active .site-header .main-navigation {
    width: 99.9130434783%;
    float: left;
    margin-right: 0.347826087%;
    clear: both;
}
table.cart th, table.cart td {
    padding: 1em;
}
	.storefront-breadcrumb {
    padding: 1.41575em 0;
    margin: 0 0 0em;
}

.sub-menu li a, .sub-menu li a:hover {
    margin-right: 0em;
}

.main-navigation ul ul {
     width: auto;
    white-space: nowrap;
}

}

	}

